<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ef41b4d9bc3b81774514c460428267f2">
  <dict>
    <!--2020-03-28 10:41:30.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:41:30.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:41:30.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2020-03-28 10:41:30.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:41:30.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5</string>
    <!--2020-03-28 10:41:30.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-03-28 10:41:30.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-03-28 10:41:30.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_MD5</string>
    <!--2020-03-28 10:41:30.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:41:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-04-14 16:13:21.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:41:30.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2020-03-28 10:41:30.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2020-03-28 10:41:30.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:41:30.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-03-28 10:41:30.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2020-07-27 10:20:55.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2020-03-28 10:41:30.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:41:30.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2020-03-28 10:41:30.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:41:30.000-->
    <int key="utNafPort">8090</int>
    <!--2020-03-28 10:41:30.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 10:41:30.000-->
    <string key="utXcapRootUri">MyService</string>
    <!--2020-03-28 10:41:30.000-->
    <string key="vowifiHplmnListItem">65501, epdg.epc.mnc001.mcc655.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:41:30.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:41:30.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:41:30.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:41:30.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2020-03-28 10:41:30.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-03-28 10:41:30.000-->
    <string key="wfc_format_wifi_string">%1$s call</string>
    <!--2020-03-28 10:41:30.000-->
    <string key="wfc_spn_string">WiFi</string>
  </dict>
</config>
